=== debian/changelog ===
4x4inclinometer (0.1-1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- unknown <felipe.zimmerle@collabora.co.uk>  Fri, 15 Jan 2010 21:07:55 +0200
