## 4x4inclinometer 0.1-2

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: 4x4inclinometer
-# Generated by qmake (2.01a) (Qt 4.6.1) on: Fri Jan 15 22:22:02 2010
+# Generated by qmake (2.01a) (Qt 4.6.1) on: Sat Jan 16 08:45:27 2010
 # Project:  4x4inclinometer.pro
 # Template: app
 # Command: /opt/qt4-maemo5/bin/qmake -unix -o Makefile 4x4inclinometer.pro
