=== debian/changelog ===
4x4inclinometer (0.1-2) unstable; urgency=low

  * Fixed release problems

 -- Felipe Zimmerle <felipe.zimmerle@collabora.co.uk>  Fri, 16 Jan 2010 21:07:55 +0200
